unit uTMSAGObject;

interface
uses
  System.SysUtils;

Type
  ETMSError = class(Exception);
  ETMSManagerError = Class(ETMSError);
  ETMSSetError = class(ETMSError);
  ETMSIMError = class(ETMSError);


implementation
{$IFNDEF ETMSTEST}
  uses uSQLFunctions;
{$ENDIF}


end.
